Вернуться   W&PBBS > Software > Unix/Linux/BSD > BSD
Имя
Пароль
FAQ Пометить все разделы прочитанными



Ответ
Опции темы
Старый 15-07-2009, 11:26 Ссылка на пост    #1
Dud
W&P Team
W&P Team
 
Dud

На форуме с: 14.04.02
Провел: 2мес. 3нед. 8ч. 1мин.

Программинг на С++ и пятна на Солнце

Обновлял тут порты и увидел это :)

! databases/libmemcached (libmemcached-0.30) (bad C++ code)


ФРИБСД 6.4


Такое впечатление, что на шестую ветку программеры потихоньку забивают....
Dud вне форума   Вставить выделенное      Ответить с цитированием
Старый 15-07-2009, 11:37 Ссылка на пост    #2
cyberb
Продвинутый серфер
Продвинутый серфер


Сообщений: 2,405
На форуме с: 05.07.05
Провел: 3нед. 1д. 11ч. 52мин.

Причем тут это? Ошибка скорее всего в gcc. Старый gcc не поддерживает какую-то новую декларацию. Ты ж не часть системы обновляешь, а пакет.
cyberb вне форума   Вставить выделенное      Ответить с цитированием
Старый 20-07-2009, 13:43 Ссылка на пост    #3
Dud
W&P Team
W&P Team
 
Dud

На форуме с: 14.04.02
Провел: 2мес. 3нед. 8ч. 1мин.

Поправили, слава шаманскому бубну :)

+ databases/libmemcached (libmemcached-0.30)
Dud вне форума   Вставить выделенное      Ответить с цитированием
Ответ


Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра Оценка этой теме
Оценка этой теме:

Ваши права в разделе
Вы не можете создавать темы
Вы не можете отвечать на сообщения
Вы не можете прикреплять файлы
Вы не можете редактировать сообщения

vB коды Вкл.
[IMG] код Вкл.
Быстрый переход





Предупреждение: Никакого детского порно в запросах и ссылках.
Любое упоминание детского порно в контексте будет пресекаться.


Часовой пояс GMT +4, серверное время: 02:08.